AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
DatabaseDelTreeCommand Class
DatabaseDelTreeCommand Properties
Family Property
KeyTree Property

| DatabaseDelTreeCommand Properties

The DatabaseDelTreeCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Family | Get/Set the family of the key to delete.
| KeyTree | Get/Set the the key to delete.

Top
See Also

#### Reference

DatabaseDelTreeCommand Class
AsterNET.FastAGI.Command Namespace